@charset "UTF-8";
/*===========================================
		项目: 腾讯视频
		作者: jamieyan
		日期: 2015-03-16
		作用: 腾讯视频_看新闻
===========================================*/

/* 热门视频 */
.mod_news_hot,
.page_normal_width .mod_news_hot {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.mod_news_hot .mod_figure_h_580 {
    float: left;
    margin: 0 14px 20px 0;
    width: 580px;
}
.page_normal_width .mod_figure_h_580 {
    width: 360px;
}
.mod_news_hot .mod_figures {
    width: 636px;
    height: 520px;
    padding: 5px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
}
.mod_figure_h_190 .figure img{
    height:120px;
}
.mod_news_hot .mod_figure_h_190 .figure img{
    height: 110px;
}
.page_normal_width .mod_news_hot .mod_figures {
    width: 610px;
    height: 556px;
}
.mod_news_hot .mod_figures .figures_list .figure_title {
    height: 37px;
    white-space: normal;
    line-height: 20px;
}
.mod_news_hot .mod_figures .figure_mask .figure_info_play .ico_play_12 {
    margin: 0 4px 2px 0;
}
.mod_news_hot .mod_figures .figure_mask .mask_txt .time {
    float: right;
    padding-right: 5px;
}
.mod_news_hot .player {
    width: 100%;
    height: 345px;
    /*background: url("../images/play_bg.png");*/
    margin-top: 5px;
}
.page_normal_width .mod_news_hot .player {
    /*height: 216px;*/
}
.mod_news_hot .player_caption {
    margin-top:9px;
}
.mod_news_hot .player_caption .tag {
    display:none;/*因接口无法区分直播点播类型,暂时隐藏*/
    background: #ff7800;
    color: #FFF;
    font-size: 14px;
    padding: 2px 8px;
}
.mod_news_hot .player_caption .title {
    display: inline;
    font-size: 16px;
    color: #313131;
    padding-left: 0;
    font-weight: normal;
}
.mod_news_hot .player_info { margin-top: 9px; }
.mod_news_hot .player_info .split {
    display: inline-block;
    zoom: 1;
    height: 13px;
    border-right: #ccc 1px solid;
    font-size: 0;
    vertical-align: middle;
    margin: 0 6px;
}
.mod_news_hot .player_info .figure_info_play .ico_play_12 { margin: -1px 4px 0 0;}

.mod_news_hot .related_links {
    margin-top: 10px;
}
.mod_news_hot .related_links h3 {
    color: #313131;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 6px;
}
.mod_news_hot .related_links .related_list {
    width: 48%;
    display: block;
    float: left;
    zoom: 1;
    line-height: 24px;
}
.mod_news_hot .related_links .related_list a {
    font-size: 14px;
    color: #666;
}
.mod_news_hot .related_links .related_list a:hover {
    color: #ff7800;
}
.page_normal_width .mod_news_hot .related_links .related_list { width: 100%; }
.page_normal_width .mod_news_hot .related_links .related_list_hide { display: none; }
.mod_figures .list_item .hot{  position: absolute;  background-color: #FE6500;  top: 0;  right: 0; color: #fff;  padding: 0 3px;}

/* 分享 */
.sns_wrapper { float:right; width: 210px; }
.page_normal_width .sns_wrapper { float: left; margin-top: 10px; }
.sns_wrapper .sns_caption { float: left; color: #333; }
.sns_icon {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin-left: 10px;
    background: url(http://mat1.gtimg.com/v/tencentvideo_v1/images/channel/news/share_icons.png) 0 0 no-repeat;
}
.sns_icon_wechat {background-position:   0px 0}
.sns_icon_qq     {background-position: -18px 0}
.sns_icon_qzone  {background-position: -35px 0}
.sns_icon_tqq    {background-position: -52px 0}
.sns_icon_weibo  {background-position: -70px 0}
.sns_icon_douban {background-position: -87px 0}


/*  原创栏目 */
.mod_news_orig .mod_title .title {
    margin-top: 8px;
    display: block;
    float: left;
}
.mod_news_orig .orig_tab {
    display: block;
    float: left;
    zoom: 1;
    height: 45px;
    width: 80%;
    vertical-align: middle;
}
.mod_news_orig .orig_tab a {
    display: inline-block;
    zoom: 1;
    margin-left: 20px;
}
.mod_news_orig .orig_tab a:hover,
.mod_news_orig .orig_tab a.current {
    background: #f0f0f0;
}
.mod_news_orig .figures_list .list_item .figure_caption {
    height: 24px;
}
.mod_news_orig .figures_list .list_item .figure_info .figure_info_desc {
    font-size: 14px;
}
.mod_news_orig .figures_list .list_item .notice {
    font-size: 12px;
    color: #FFF;
    background: #FF6500;
    padding: 0 3px;
    float: right;
    height: 18px;
    line-height: 18px;
    *position: relative;
    *margin-top: -16px;
    _position: relative;
    _margin-top: -16px;
}
.mod_news_orig .figures_list .list_item .notice:hover {
    background: #EE6500;
}

/* 聚焦 */
.mod_news_focus .mod_title .title { max-width: 300px; }
.mod_news_focus .mod_title { overflow: visible; }
.mod_news_focus .mod_title .title_sub_pic {
    width: 142px;
    height: 32px;
    margin-bottom: -6px;
}
.mod_news_focus .mod_title .title_sub_pic a{
    height: auto;
    padding: 0;
}

.figure_mask_time {
    left: auto;
    right: 0;
    width: 40px;
    height: 24px;
}
.figure_mask_time .mask_txt {
    padding-left: 8px;
    line-height: 24px;
}
/*最新|最热*/
.mod_figures .figure_mask .mask_txt .time{float:right;padding-right:5px;}
/* 精彩V+ */
.mod_v_channel{
    overflow:hidden;
}
.mod_vpersons{
    font-size: 0;
    letter-spacing: -5px;
}
.page_normal_width .mod_vpersons{
    white-space: nowrap;
}

.page_normal_width .mod_vpersons { width: 1000px; white-space: nowrap; overflow: hidden; _position: relative; }
.page_normal_width .mod_vpersons .vpersons_list { margin: -7px -8px; position: relative; overflow: hidden; }
.page_normal_width .mod_vpersons .vpersons_list .vperson { margin: 2px 3px; }
.page_normal_width .mod_vpersons .vpersons_list .vperson:nth-child(2n) { margin: 2px 4px; }



.vpersons_list{
    margin:-10px -15px;
    overflow: hidden;
}
.vpersons_list .vperson{
    display: inline-block;
    *display: inline;
    *zoom:1;
    width: 110px;
    padding:5px;
    margin:5px 10px;
    vertical-align: top;
    font-size: 12px;
    letter-spacing: normal;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
.page_normal_width .vpersons_list{
    margin:-3px;
    overflow: hidden;
}
.page_normal_width .vperson{
    margin:3px;
}
.vpersons_list .vperson:hover{
    background:#f0f0f0;

}
.vpersons_list .vperson img{
    width:110px;
    height: 110px;
}
.vpersons_list .vperson .per_info{
    position: relative;
    width: 110px;
    white-space: nowrap;
    overflow: hidden;
    height: 17px;
    padding:11px 0 5px;
}
.vpersons_list .vperson .per_info .vperson_name{
    float:left;
    height: 17px;
    line-height: 17px;
    padding-left:3px;
}
.vpersons_list .vperson .per_info .vperson_boot,
.vpersons_list .vperson .per_info .vperson_unboot{
    position: absolute;
    display: block;
    height: 17px;
    line-height: 17px;
    padding:0 3px;
    top:11px;
    right: 0;
    cursor:pointer;
    z-index:2;
}
.vpersons_list .vperson .per_info .vperson_boot{
    background: #ff7800;
    color:#fff;
}
.vpersons_list .vperson .per_info .vperson_unboot{
    background: #c2c2c2;
    color:#fff;
}

/* 推广 */
.mod_row_bttg .figures_title .round_text { padding: 0 20px; }
.mod_row_bttg .btrg_list { height: 150px; }
.mod_row_bttg .btrg_list li { float: left; margin-right: 20px; }
.mod_row_bttg .btrg_list li img { width: 400px; height: 150px; }
.mod_row_bttg .btrg_list li.last_item { margin-right: 0; }
.page_normal_width .mod_row_bttg .btrg_list li img { width: 320px; height: 120px; }
.ie .mod_row_bttg .figures_title.figures_title_hw{background:url(../images/bg_figures_title_1240.png) center center no-repeat}

.row_tab_cont_out{display:none;}
.row_tab_cont_in{display:block;}
.mod_news_hot .related_links .related_list {width: 100%;display: block;float: left;zoom: 1;line-height: 24px;}
.mod_news_hot .related_links .related_list li{float:left;width: 45%;overflow: hidden;height: 24px;text-overflow: ellipsis;white-space: nowrap;margin-right: 5%;_margin-right: 3%}
.mod_paikejishi .list_item,.mod_jilupian .list_item,.mod_news_orig .list_item{width:190px}
.mod_paikejishi .list_item:first-child,.mod_jilupian .list_item:first-child{width: 400px}
.mod_paikejishi .list_item,.mod_jilupian .list_item { * width: expression(this.previousSibling==null?'400px':'190px'); }
.row_tab_cont .list_item_400{width: 400px}
.list_item .figure_mask_time{width: 60px}
.mod_news_focus .mod_figure_h_220{_overflow: hidden;_width:180px}
.mod_news_focus .mod_figure_h_220 .figure_title{_width: 150px}
.mod_news_hot .list_item .mask_play{  width: 190px;height: 110px; background: transparent;filter: none;-webkit-transition: all .5s ease; -moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;top: 17px;left: 65px;
}
.mod_news_hot .current .mask_play .cover_play_btn{opacity: 1; display: block;}
.mod_news_hot .mask_play .cover_play_btn { opacity: 0; display: none; width: 56px; height: 56px; top: 27px; left: 65px; border-radius: 30px; border: 2px solid #fff; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.mod_news_hot .mask_play .cover_play_btn .ico_play { border: 12px dashed transparent; border-left: 18px solid #fff; top: 14px; left: 22px;position: absolute; display: block; width: 0; height: 0; overflow: hidden; border: 17px dashed transparent; border-left: 28px solid #fff; }
.mod_news_hot .figure_mask .mask_txt{width: 95%}
.mod_news_hot .figure_mask .mask_txt .figure_info_play{float: left}
.mod_news_hot .mod_figures .figure_mask .figure_info_play .ico_play_12{_margin-top: 5px}
.mod_news_hot .mod_figure_h_190 .list_item{width: 189px;float: left;_margin:2px}
.page_normal_width .mod_news_hot .mod_figures .list_item{margin: 5px 0;_padding:2px}
.mod_news_hot .ico_comment_12{margin-right: 5px}
#yuanchuang .mod_figures .list_item .figure_title .sub_title{display: inline-block;width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;line-height: 18px;float: left}
#yuanchuang .mod_figures .list_item_400 .figure_title .sub_title{width: 340px}

#news-new .mod_figures .figure_title,#news-hot .mod_figures .figure_title{height: 36px;white-space: normal;width: 190px}
#news-new .figure_info_play,#news-hot .figure_info_play{float: left}
#news-new .mod_figures .figure_mask .figure_info_play .ico_play_12,#news-hot .mod_figures .figure_mask .figure_info_play .ico_play_12{_margin-top: 5px}

p.figure_desc{_width:100%}
.mod_title .title .text_medium{height: 26px;line-height: 26px}

/*16-11-2 v_yangffu */
.mod_title{
    overflow: hidden;
}
.mod_row .mod_figures .figures_list+.figures_list{
    margin-top: 0;
}
.mod_figure_v .figure_caption{
    padding-top: 5px;
}
.mod_figure_v .figure_caption{
    background: rgba(0,0,0,.6);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#77000000', endColorstr='#77000000');
}
.figure_title a{
    max-width: 166px;
}
.page_nofocus .site_container .container_inner{
    padding-top: 0;
}
@media (max-width: 1599px){
    .page_nofocus .site_container .container_inner {
        padding-top: 0;
    }
}
@media (max-width: 1279px){
    .page_nofocus .site_container .container_inner {
        padding-top: 0;
    }
}
.page_normal_width .slider_mask {
     height: 48px; 
}
 @media (max-width: 1599px){
    .mod_figure_v .figure img {
        width: auto;
        height: 280px;
    }
}
@media (max-width: 1279px){
    .mod_figure_v .figure img {
        width: auto;
        height: 280px;
    }
}
.screen_xs .mod_figure_v .figure img{
    width: auto;
    height: 280px;
} 
 .screen_xs .mod_row_figure_full .mod_bd, .screen_xs .mod_row_m1s4 .mod_bd {
    _width: 1000px;
} 

.mod_news_orig .mod_title{
    margin-bottom: 0;
}

/*16-11-23*/
.mod_row{
    margin-bottom: 0;
}
.mod_title .title{
    line-height: 25px;
}
.mod_news_orig .mod_title .title{
    *position: relative;
    *top:-8px;
}
.figures_scroll .mod_figures{
    margin-bottom: 0;
}
.figures_scroll .mod_figures .row_tab_cont{
    margin: 0 0 0 -10px;
} 
.v_qq_com_index{
    top: 153px;
    background: #fff;
}
.page_normal_width .mod_news_orig .mod_title{
    margin-bottom: 10px;
}
.page_normal_width .mod_figures .figures_list, .page_normal_width .mod_figures .figrues_list{
    margin: -5px;
    overflow: hidden;
}
.page_normal_width .figures_scroll .mod_figures .row_tab_cont{
    margin: -5px;
}
.page_normal_width .row_tab_cont .list_item{
    padding: 6px;
} 
.screen_xs .row_tab_cont .list_item{
    padding: 6px;
} 
.screen_xs .figures_scroll .mod_figures .row_tab_cont{
    margin: -5px;
}
.screen_xs  .mod_figures .figures_list, .screen_xs  .mod_figures .figrues_list{
    margin: -5px;
    overflow: hidden;
}
.screen_xs .mod_news_orig .mod_title{
    margin-bottom: 10px;
}
.screen_xs .mod_figure_v .figure img{
    width: auto;
    height: 280px;
}
.screen_xs .mod_figure_v .row_tab_cont .list_item_400{
    width: 400px;
}
.screen_xs .mod_paikejishi .list_item, .screen_xs .mod_jilupian .list_item, .screen_xs .mod_news_orig .list_item{
    width:190px;
}
.screen_xs .mod_paikejishi .list_item:first-child, .screen_xs .mod_jilupian .list_item:first-child{
    width:400px
}
/*.screen_xs .figures_scroll .mod_figures{
    margin-bottom: 0;
}*//*  |xGv00|0f4402f743abf38a92fe7c361be5e1bc */